<div class="global_MPI">
  <br />
  <table class="p3Table">
    <tbody>
      <tr>
        <td>Basic Policy Plan</td>
        <td>:
          <xsl:value-of select="*/basicPlanName" />
        </td>
      </tr>
      <tr>
        <td>Policy Term</td>
        <td>:
          <xsl:value-of select="*/polTermDesc" />
        </td>
      </tr>
      <tr>
        <td>Single Premium</td>
        <td>:
          <xsl:value-of select="*/premium" />
        </td>
      </tr>
      <tr>
        <td>Policy Currency</td>
        <td>:
          <xsl:value-of select="*/polCcy" />
        </td>
      </tr>
    </tbody>
  </table>

  <br />

  <table class="p3Table2">
    <tbody>
      <tr>
        <td><b>Benefits</b></td>
        <td><b>Sum Assured/Benefit Amount</b></td>
      </tr>

      <xsl:for-each select="*/benefits">
        <tr>
          <td>
            <xsl:value-of select="benefitsName" />
          </td>
          <td>
            <xsl:value-of select="benefitsSA" />
          </td>
        </tr>
      </xsl:for-each>

    </tbody>
  </table>

</div>